首页 -> 安全研究

安全研究

安全漏洞
IBM WebSphere Commerce 信息泄露漏洞(CVE-2018-1806)

发布日期:2018-10-24
更新日期:2018-10-25

受影响系统:
IBM WebSphere Commerce <= 8.0.0.0
IBM WebSphere Commerce <= 7.0.0.0
IBM WebSphere Commerce 9.0.0.0-9.0.0.4
描述:
CVE(CAN) ID: CVE-2018-1806

IBM WebSphere Commerce是一套电子商务解决方案。

IBM WebSphere Commerce中存在信息泄露漏洞,该漏洞源于程序未能妥当地启用HTTP Strict Transport Security。远程攻击者可通过实施中间人攻击利用该漏洞获取敏感信息。

<*来源:vendor
  *>

建议:
厂商补丁:

IBM
---
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://www-01.ibm.com/support/docview.wss?uid=ibm10733149

浏览次数:1665
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障